@charset "utf-8";

/* rewrite */
.article-box .atitle{ color:#2f2f2f}
.article-box .info{ font-size:14px;}
.article-ybl .article-btm .combo1 .section2 .section-con1 {
  margin-top:10px;
}

.disclaimer{color:#666; font-size:12px; line-height:22px; text-align:justify; text-justify:distribute;}
.disclaimer h5{color:#000; font-size:14px; font-weight:bold;}